h1, h2, h3, h4, h5, p, div, dt, dd, dl, img, input, form, ul, li {
	margin: 0px;
	padding: 0px;
}
/*------------------------------------------------
contents
---------------------------------------------------- */
#contents {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
/*----------------------------------------------------
page
---------------------------------------------------- */
#main {
	width: 950px;
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;	
}
/*------------------------------------------------
banner
---------------------------------------------------- */
#main_left {
    width: 225px;
	height: 770px;
	margin: 0px 0px 20px 0px;
	float: left;
}
/*------------------------- */
.main_box3 {
    width: 225px;
	height: 450px;
	font-size: 100%;
	overflow:hidden;
	float: left;
	margin: 0px 0px 0px 0px;
}
#main_page {
    width: 690px;
	font-size: 100%;
	float: right;
}
/*------------------------------------------------
banner3
---------------------------------------------------- */
h2.banner3 a {
    background: url(../img/top/banner3.jpg) no-repeat;
	text-indent: -9999px;
	text-decoration: none;
	width: 225px;
	height: 82px;
	display: block;
	margin: 0px 0px 0px 0px;
	overflow:hidden;
	outline:none;
}
h2.banner3 a:hover {
	background-position: -227px 0px;
	text-decoration: none;
}

/*----------------------------------------------------
title
---------------------------------------------------- */
#title {
	width: 100%;
	height: 154px;
	background: url(../img/title/title_back.jpg) repeat-x;
}
.title {
	width: 100%;
	height: 154px;
	background: url(../img/title/title_back1.jpg) no-repeat center;
}
.t_info,
.t_info_a,
.t_info_b,
.t_school_a,
.t_school_b,
.t_school,
.t_yotei,
.t_tayori,
.t_ax,
.t_mail,
.t_link,
.t_policy,
.t_history,
.t_target,
.t_eva,
.t_bukatu{
	height: 154px;
	width: 950px;
	text-indent: -9999px;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
}
.t_info {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_info_a {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_info_b {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_school_a {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_school_b {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_school {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_yotei {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_tayori {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_ax {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_policy {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_link {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_mail {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}

.t_history {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_target {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_eva {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_bukatu {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}
.t_mail {
	background: url(../img/title/sub_top002.jpg) no-repeat center;
}

/*------------------------------------------------
menu
---------------------------------------------------- */
#menu {
	width: 100%;
	height: 43px;
	margin-left: auto;
	margin-right: auto;
	margin: 0px 0px 25px 0px;
}
#menu ul {
	width: 690px;
	height: 43px;
	list-style: none;
	line-height: 0px;
	margin-left: auto;
	margin-right: auto;
}
* html #menu ul {/*　IE6用設定　*/
	/* no ie mac ¥*/
	width: 690px;
	font-size: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/* */
 }
*:first-child+html #menu ul {/*　IE7用設定　*/
	width: 690px;
 }
 #menu li {
	display:inline;
    height: 43px;
    list-style-position:outside;
}
#menu ul li {
	line-height: 0;
    font-size: 1px;
}

#menu ul li a {
	overflow:hidden;
	outline:none;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	height: 43px;
}
li.m01,
li.m02,
li.m03,
li.m04,
li.m05 {
	width: 138px;
	height: 43px;
	float: left;
}


li.m01_b,
li.m02_b,
li.m03_b,
li.m04_b,
li.m05_b,
li.m06_b {
	width: 115px;
	height: 43px;
	float: left;
}
li.m01 a {
	background: url(../img/page/school_a_m.jpg) no-repeat 0px 0px;
}
li.m02 a {
	background: url(../img/page/school_a_m.jpg) no-repeat -138px 0px;
}
li.m03 a {
	background: url(../img/page/school_a_m.jpg) no-repeat -276px 0px;
}
li.m04 a {
	background: url(../img/page/school_a_m.jpg) no-repeat -414px 0px;
}
li.m05 a {
	background: url(../img/page/school_a_m.jpg) no-repeat -552px 0px;
}
li.m01_b a {
	background: url(../img/page/school_b_m.jpg) no-repeat 0px 0px;
}
li.m02_b a {
	background: url(../img/page/school_b_m.jpg) no-repeat -115px 0px;
}
li.m03_b a {
	background: url(../img/page/school_b_m.jpg) no-repeat -230px 0px;
}
li.m04_b a {
	background: url(../img/page/school_b_m.jpg) no-repeat -345px 0px;
}
li.m05_b a {
	background: url(../img/page/school_b_m.jpg) no-repeat -460px 0px;
}
li.m06_b a {
	background: url(../img/page/school_b_m.jpg) no-repeat -575px 0px;
}
li.m01 a:hover {
	background-position: 0px -43px;
}
li.m02 a:hover {
	background-position: -138px -43px;
}
li.m03 a:hover {
	background-position: -276px -43px;
}
li.m04 a:hover {
	background-position: -414px -43px;
}
li.m05 a:hover {
	background-position: -552px -43px;
}
li.m01_b a:hover{
	background-position: 0px -43px;
}
li.m02_b a:hover {
	background-position: -115px -43px;
}
li.m03_b a:hover {
	background-position: -230px -43px;
}
li.m04_b a:hover {
	background-position: -345px -43px;
}
li.m05_b a:hover {
	background-position: -460px -43px;
}
li.m06_b a:hover {
	background-position: -575px -43px;
}
/*---------------------------------------------------- */
.m_b2_t a {
    background: url(../img/page/m_b2_t.jpg) no-repeat;
	text-indent: -9999px;
	text-decoration: none;
	width: 690px;
	height: 80px;
	display: block;
	margin: 20px 0px 0px 0px;
	overflow:hidden;
	outline:none;
}
.m_b2_t a:hover {
	background-position: 0px -80px;
	text-decoration: none;
}
/*----------------------------------------------------
txet
---------------------------------------------------- */
.text {
	margin: 0px 0px 0px 0px;
	color: #444444;
	font-size: 80%;
	line-height: 1.9;
	float: left;
	text-align: left;
	width: 690px;
}
.text p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.text a {
	text-decoration: underline;
	color: #3A1600;
}
.text a:hover {
	color: #4F230C;
	text-decoration: underline;
}

/* リンクで画像80%の薄さにする
---------------------------------------------------- */
.text img {
    border: 0;
	margin: 0px 0px 5px 0px;
    position:relative;
}
.text img a {
    border: 0;
}
.text a:hover img {
    opacity:0.8;
    filter:alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}
/* back
---------------------------------------------------- */
.line{
	border-bottom: #BBBBBB solid 1px;
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 15px 0px;
}
* html .line {
	/* no ie mac ¥*/
	padding: 0px 0px 4px 0px;
	/* */
 }
*:first-child+html .line {
	padding: 0px 0px 4px 0px;
 }
.back{
	color: #4F230C;
	width: 200px;
	float: left;
	font-size: 12px;
	line-height: 14px;
}
.back a {
	text-decoration: none;
	color: #666;
}
.back a:hover {
	color: #888;
	text-decoration: underline;
}
/* ----------------------------------------------------------------------------- */

/* ----------------------------
topics infoのなかみ
---------------------------- */
.info_box{
	margin: 20px 0px 0px 0px;
	width: 690px;
	overflow: hidden;
}
.info_box_a{/* infoの文字と線の間の幅_小学校 */
	border-bottom: #FF5900 solid 1px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}
.info_box2{/* infoの文字と線の間の幅 */
	border-bottom: #009500 solid 1px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}
* html .info_box2,
* html .info_box_a {
	/* no ie mac \*/
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 30px 0px;
	/* */
 }
*:first-child+html .info_box2,
*:first-child+html .info_box_a {
	padding: 0px 0px 35px 0px;
 }
.i_date{ /* 日付 */
	color: #009500;
	float: left;
	margin: 0px 10px 0px 0px;
}
.i_date_a { /* 日付小学校 */
	color: #FF5900;
	float: left;
	margin: 0px 10px 0px 0px;
}
.i_text{ /* タイトル用 */
	color: #444444;
	margin: 0px 0px 0px 0px;
	float: left;
}
.i_text a {
	color: #444444;
	text-decoration: none;
}
.i_text a:hover {
	color: #666666;
	text-decoration: underline;
}
.i_date2{
	color: #444444;
}
.i_title{
	width: 690px;
	color: #009500;
	font-size: 130%;
	line-height: 170%;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	font-weight: normal;
	border-bottom: #009500 solid 1px;
}
.i_text_box {
	width: 690px;
	border-bottom: #009500 solid 1px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}
.i_title_a{/* 小学校 */
	width: 690px;
	color: #FF5900;
	font-size: 140%;
	line-height: 170%;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	font-weight: normal;
	border-bottom: #FF5900 solid 1px;
}
.i_text_box_a { /* 小学校 */
	width: 690px;
	border-bottom: #FF5900 solid 1px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}
.i_text_box img {
	border: 0px;
}



/* table 概要のところ
---------------------------------------------------- */
table {
	border-collapse: collapse;
	margin: 0px 0px 0px 0px;
	border-color: #7F4215;
	border-style: solid;
	border-width: 0;
}
table td {
	color: #666666;
	font-size: 100%;
	line-height: 170%;
	padding: 3px;
	border: 1px solid #7F4215;
}
* html table td {
	/* no ie mac ¥*/
	font-size: 80%;
	/* */
 }
*:first-child+html table td {
	font-size: 100%;
 }
/* list　施行例などに使用
---------------------------------------------------- */
.list {
	color: #888888;
	font-size: 80%;
	line-height: 160%;
	text-align: left;
	margin: 0px 0px 0px 10px;	
}
.list a {
	text-decoration: underline;
	color: #FF5900;
}
.list a:hover {
	color: #f39800;
	text-decoration: underline;
}
.t10{
	margin: 0px 0px 10px 0px;
}
.mt10{
	margin: 10px 0px 0px 0px;
}
.list_b{
	width: 690px;
	margin: 0px 0px 15px 0px;
}
.list_b2{
	width: 690px;
	margin: 10px 0px 10px 0px;
}





img {
  pointer-events: none;
}





h2.re_h2_01{
	margin: 20px 0px 0px 0px;
	font-size: 160%;
	line-height: 170%;
	color: #663300;/*文字色*/
	border-bottom: dashed 2px #663300;
}
h2.re_h2_01b{
	margin: 20px 0px 0px 0px;
	font-size: 160%;
	line-height: 170%;
	color: #336699;/*文字色*/
	border-bottom: dashed 2px #336699;
}

h2.re_h2_02{
	margin: 10px 0px 40px 0px;
	padding: 10px 6px 4px 12px;	
	font-size: 170%;
	line-height: 170%;
background: #EFE6DC;
box-shadow: 0px 0px 0px 5px #EFE6DC;
border: dashed 2px #7F5700;
color: #663300;
}
h3.re_h3_01{
	margin: 40px 0px 0px 0px;
	font-size: 160%;
	line-height: 170%;
	color: #663300;/*文字色*/
	border-left: 4px solid #663300;
	padding:0px 0px 0px 6px;
}
h3.re_h3_02{
	margin: 40px 0px 0px 0px;
	font-size: 160%;
	line-height: 170%;
	color: #663300;/*文字色*/
	padding:0px 0px 0px 3px;
}
h4.re_h4_01{
	margin: 40px 0px 0px 0px;
	font-size: 160%;
	line-height: 170%;
	color: #663300;/*文字色*/
}

.beta_list1 {
margin:10px 0px 10px 0px;
padding:0px 0px 0px 0px;
font-size:116%;
line-height:170%;
}
.beta_list1 ul {
margin:0px 0px 0px 0px;
padding:5px 0px 0px 25px;
}
.beta_list1 li {
list-style-type: disc;
padding:5px 0px 5px 0px;
text-align:left;
vertical-align:middle;
border-bottom:1px dashed #cccccc;
}
.beta_list1 ul a{
text-decoration: none;
color: #000000;
}
.beta_list1 ul a:hover{
text-decoration: underline;
color: #ff9933;
}

.beta_list2 {
margin:10px 0px 10px 0px;
padding:0px 0px 0px 0px;
font-size:116%;
line-height:170%;
}
.beta_list2 ol {
margin:0px 0px 0px 0px;
padding:5px 0px 0px 25px;
}
.beta_list2 li {
list-style-type: decimal;
padding:5px 0px 5px 0px;
text-align:left;
vertical-align:middle;
border-bottom:1px dashed #cccccc;
}
.beta_list2 ol a{
text-decoration: none;
color: #000000;
}
.beta_list1 ul a:hover{
text-decoration: underline;
color: #ff9933;
}




h4.re_h4_02{
color: #505050;/*文字色*/
padding: 0.5em;/*文字周りの余白*/
display: inline-block;/*おまじない*/
line-height: 1.3;/*行高*/
background: #dbebf8;/*背景色*/
vertical-align: middle;/*上下中央*/
border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
}

h4.re_h4_02:before {
content: '●';
color: white;
margin-right: 8px;
}




.box25{
    position: relative;
    background: #fff0cd;
    box-shadow: 0px 0px 0px 5px #fff0cd;
    border: dashed 2px white;
    padding: 0.2em 0.5em;
    color: #454545;
}
.box25:after{
    position: absolute;
    content: '';
    right: -7px;
    top: -7px;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #ffdb88 #fff #ffdb88;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}
.box25 p {
    margin: 0; 
    padding: 0;
}





